#
# Property file for SourceCodeGenerator
#
# $Id: primitive2wrapper.properties,v 1.2 2003/03/03 09:56:22 kvisco Exp $


# Set to true if you want to generate the equals method
# for each generated class
# false by default
#org.exolab.castor.builder.equalsmethod=true

# Set to true if you want to use Object Wrappers instead
# of primitives (e.g Float instead of float).
# false by default.
org.exolab.castor.builder.primitivetowrapper=true
